	.forum-line{
		margin-top:70px;
		margin-bottom:10px;
		font:bold 12px/14px Arial,sans-serif;
		}
	.forum-line-no-sorting{
		margin-bottom:10px;
		font:bold 12px/14px Arial,sans-serif;
		}
	body table.forum{
		color:#000;
		border-style:none;
		background:none;
		margin:0 0 30px;
		padding:0;
		border-spacing:0;
		border-collapse:collapse;
		text-align:left;
		font:normal 12px/14px Arial,sans-serif;
		-webkit-word-wrap: break-word;
		-moz-word-wrap: break-word;
		-o-word-wrap: break-word;
		word-wrap: break-word;
		}
		body table.forum tr td a{
			color:#325eaa;
			}
		body table.forum tr td .abstract{
			display:block;
			width:280px;
			font:normal 11px/13px Arial,sans-serif;
			}
		body table.forum tr td.last_post a{
			display:none;
			}
		body table.forum tr td.icon{
			width:20px;
			}
		body table.forum tr td.topic{
			width:400px;
			}
			body table.forum-root tr td.topic a{
				font:bold 12px/14px Arial,sans-serif !important;
				}
		body table.forum tr td.answers{
			width:60px;
			}
		body table.forum tr td.author{
			width:55px;
			font:normal 12px/14px Arial,sans-serif !important;
			color:#000 !important;
			}
		body table.forum tr td.views{
			width:70px;
			}
		body table.forum tr td.last-topic{
			width:150px;
			}
			body table.forum tr td.last-topic .mail{
				display:block;
				width:105px;
				color:#000;
				text-decoration:none;
				font:bold 12px/14px Arial,sans-serif;
				}
		.forum tr{
			text-align:left;
			border-style:none;
			background:none;
			margin:0;
			padding:0;
			}
			.forum tr th,
			.forum tr td{
				color:#000;
				text-align:left !important;
				border-style:none;
				border-bottom:1px solid #c3bcb6;
				background-color:#fff;
				margin:0;
				padding:5px 0 5px 10px;
				font:normal 12px/14px Arial,sans-serif;
				}
		.forum tr.header-line{
			background-color:#a69b92;
			color:#fff;
			}
			.forum tr.header-line td{
				background-color:#a69b92!important;
				color:#fff;
				border-style:none;
				font:bold 11px/20px Arial,sans-serif;
				}
		.forum tr.sort-line,
		.forum tr.sort-line td{
			border-style:none;
			background:none;
			margin:0;
			padding:0;
			height:0;
			display:block;
			width:100%;
			position:absolute;
			}
			.forum tr.sort-line td form{
				position:relative;
				bottom:65px;
				}
				.sort-line form fieldset{
					position:relative;
					border-style:none;
					}
				.forum tr.sort-line td form input{
				    padding:3px 10px;
				*padding:3px 10px;
				color:#fff;
				font-weight:bold;
				border:0;
				font:  bold 11px Arial, sans-serif;
				text-shadow:1px 1px 1px #666;
				background: url(../images/buttons/button-bg.png) left 0 repeat-x;
				text-align:center;
				-webkit-border-radius:5px;
				-moz-border-radius:5px;
				border-radius:5px;
					}
body .nc_forum_feed{
	margin-bottom:10px;
}
	body .nc_forum_feed img,
	body .forum-line-no-sorting img,
	body .forum-line img{
		margin:0;
		position:relative;
		top:-2px;
	}
body .forum tr.controls td{
	text-align:right !important;
	padding:10px 0 20px;
	border-style:none;
	}
body .forum tr.controls:last-child td{
	border-bottom:1px solid #c3bcb6;
	}
body .forum tr td.message{
	color:#3d3a33;
	font:normal 12px/16px Arial,sans-serif;
	}
body .forum tr.topic-line{
	padding:0;
	margin:0;
	height:auto;
	font:11px/30px Arial,sans-serif;
	color:#000;
	}
	body .forum tr td.icon{
		width:1px;
		}
		body .forum tr td.icon img{
			margin:0;
			display:block;
			}
	body .forum tr.topic-line td.date{
		text-align:right !important;
		}
	body .forum tr.odd td{
		background-color:#f6f5f4;
		}
	body .forum tr.topic-line td{
		border-style:none;
		vertical-align:middle;
		padding:0 10px;
		margin:0;
		height:auto;
		background-color:#e1ddda;
		font:11px/30px Arial,sans-serif;
		color:#000;
		}
	body .forum tr td.author-information{
		width:140px;
		font:normal 12px/16px Arial,sans-serif;
		color:#3d3a33;
		}